Modify

Opened 3 years ago

#18651 new defect

dnsmasq: IPSET, DNS auth and DNSSEC support force enabling of IPv6 for no reason

Reported by: fschaefer.oss@… Owned by: developers
Priority: normal Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: Cc:

Description

If people want to use IPSET and/or DNS auth and/or DNSSEC features of dnsmasq, they are forced to use the dnsmasq-full package, which doesn't even show up in the config dialog unless IPv6 is enabled.
But IPv6 isn't required for any of these features.

Attachments (0)

Change History (0)

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.